uuid:
  -
    value: 26c8ccac-347d-47ed-8699-dfc0bd15284b
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:43:59+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>Γιορτές Αγίων: τα πανηγύρια στην ελληνική παράδοση</strong></p>\r\n\r\n<p><br />\r\nΣε&nbsp;<strong>ξωκκλήσια</strong>&nbsp;και εκκλησίες όλο τον χρόνο τα&nbsp;<strong>πανηγύρια</strong>&nbsp;δεν σταματούν. Οργανώνονται, με πρωτοβουλία των κατοίκων, την ημέρα της γιορτής του αγίου που τιμούν. Εκεί θα έχετε την ευκαιρία να γευτείτε τοπικές συνταγές, να πιείτε και να χορέψετε μαζί με τους ντόπιους. Οι Άγιοι Σπυρίδωνας, Γεράσιμος και Διονύσιος στο Ιόνιο τιμώνται με ιδιαίτερη λαμπρότητα στην Κέρκυρα, την Κεφαλονιά και τη Ζάκυνθο, αντίστοιχα.&nbsp;</p>\r\n\r\n<p>Στην Αγιάσο της Λέσβου,<strong>&nbsp;</strong><strong>την ημέρα της γιορτής</strong>&nbsp;του Προφήτη Ηλία, καβαλάρηδες με στολισμένα άλογα ανεβαίνουν στο εκκλησάκι όπου κάποιος από αυτούς, μετά από κλήρωση, κατεβάζει στο χωριό την εικόνα του Προφήτη Ηλία. Ξεχωριστές είναι φυσικά και η μεγάλη γιορτή του Δεκαπενταύγουστου στην Παναγία της Τήνου, στην Εκατονταπυλιανή της Πάρου, στη Χοζοβιώτισσα της Αμοργού.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Πολυπολιτισμικότητα και παράδοση στην Ελλάδα</strong></p>\r\n\r\n<p><br />\r\nΒλάχοι, Κρητικοί, Ηπειρώτες, Μακεδόνες, Νησιώτες του Αιγαίου και του Ιονίου, Πόντιοι, Πομάκοι, Μικρασιάτες, Θράκες, Τσάκωνες, Σαρακατσάνοι, Μανιάτες, Αρβανίτες… Οι ρίζες των Ελλήνων βαθιές και περίπλοκες. Ρίζες που εξαπλώνονται στα βάθη των αιώνων, αλλά και στα πέρατα της γης. Ένα συναρπαστικό μωσαϊκό «φυλών», που αιώνες τώρα κατοικούν ή ταξιδεύουν προς την Ελλάδα ή μετακινούνται από τόπο σε τόπο μέσα στα σύνορά της. Μοναδική πολυμορφία μιας χώρας&nbsp;<strong>μικρής, μα απέραντης</strong>. Μιας χώρας θαλασσινής, με ανοιχτούς ορίζοντες.</p>\r\n\r\n<p>Δεκάδες διαφορετικοί μικρόκοσμοι. Μικρότεροι κύκλοι μέσα στον μεγάλο που τους ενώνει. Ο κάθε ένας με τα δικά του&nbsp;<strong>χαρακτηριστικά ήθη και έθιμα</strong>, γιορτές, γαστρονομία και τοπικά προϊόντα, λαϊκή τέχνη, φορεσιές, αρχιτεκτονική, χορούς, τραγούδια, γλωσσικά ιδιώματα…</p>\r\n\r\n<p>Each part of Greece has its own&nbsp;<strong>characteristic customs</strong>, traditions, manners, holidays, cuisine and&nbsp;<strong>local products</strong>, art, costumes, architecture, dances, songs, idioms and dialects.<br />\r\n<strong>Ανακαλύψτε</strong>&nbsp;τους έναν προς έναν, ταξιδεύοντας στους γνωστούς, αλλά και στους πιο άγνωστους προορισμούς της Ελλάδας.<br />\r\n<strong>Εξερευνήστε</strong>&nbsp;την ποικιλομορφία τους, τα γνωρίσματα που τους ενώνουν, αλλά και τους διακρίνουν.<br />\r\n<strong>Συμμετέχετε</strong>&nbsp;στις γιορτές τους, στις πρακτικές τους, στις συμβολικές τελετουργίες τους.<br />\r\nΘα γοητευτείτε από την αυθεντικότητα, την αγάπη και την περηφάνια που έχουν για τον τόπο και τις ρίζες τους. Αγάπη και περηφάνια που δείχνουν και μοιράζονται με όποιον βιώσει τον βαθύτερο πλούτο τους.</p>\r\n"
    format: basic_html
    processed: "<p><strong>Γιορτές Αγίων: τα πανηγύρια στην ελληνική παράδοση</strong></p>\n\n<p><br />\nΣε\_<strong>ξωκκλήσια</strong>\_και εκκλησίες όλο τον χρόνο τα\_<strong>πανηγύρια</strong>\_δεν σταματούν. Οργανώνονται, με πρωτοβουλία των κατοίκων, την ημέρα της γιορτής του αγίου που τιμούν. Εκεί θα έχετε την ευκαιρία να γευτείτε τοπικές συνταγές, να πιείτε και να χορέψετε μαζί με τους ντόπιους. Οι Άγιοι Σπυρίδωνας, Γεράσιμος και Διονύσιος στο Ιόνιο τιμώνται με ιδιαίτερη λαμπρότητα στην Κέρκυρα, την Κεφαλονιά και τη Ζάκυνθο, αντίστοιχα.\_</p>\n\n<p>Στην Αγιάσο της Λέσβου,<strong>\_</strong><strong>την ημέρα της γιορτής</strong>\_του Προφήτη Ηλία, καβαλάρηδες με στολισμένα άλογα ανεβαίνουν στο εκκλησάκι όπου κάποιος από αυτούς, μετά από κλήρωση, κατεβάζει στο χωριό την εικόνα του Προφήτη Ηλία. Ξεχωριστές είναι φυσικά και η μεγάλη γιορτή του Δεκαπενταύγουστου στην Παναγία της Τήνου, στην Εκατονταπυλιανή της Πάρου, στη Χοζοβιώτισσα της Αμοργού.</p>\n\n<p>\_</p>\n\n<p><strong>Πολυπολιτισμικότητα και παράδοση στην Ελλάδα</strong></p>\n\n<p><br />\nΒλάχοι, Κρητικοί, Ηπειρώτες, Μακεδόνες, Νησιώτες του Αιγαίου και του Ιονίου, Πόντιοι, Πομάκοι, Μικρασιάτες, Θράκες, Τσάκωνες, Σαρακατσάνοι, Μανιάτες, Αρβανίτες… Οι ρίζες των Ελλήνων βαθιές και περίπλοκες. Ρίζες που εξαπλώνονται στα βάθη των αιώνων, αλλά και στα πέρατα της γης. Ένα συναρπαστικό μωσαϊκό «φυλών», που αιώνες τώρα κατοικούν ή ταξιδεύουν προς την Ελλάδα ή μετακινούνται από τόπο σε τόπο μέσα στα σύνορά της. Μοναδική πολυμορφία μιας χώρας\_<strong>μικρής, μα απέραντης</strong>. Μιας χώρας θαλασσινής, με ανοιχτούς ορίζοντες.</p>\n\n<p>Δεκάδες διαφορετικοί μικρόκοσμοι. Μικρότεροι κύκλοι μέσα στον μεγάλο που τους ενώνει. Ο κάθε ένας με τα δικά του\_<strong>χαρακτηριστικά ήθη και έθιμα</strong>, γιορτές, γαστρονομία και τοπικά προϊόντα, λαϊκή τέχνη, φορεσιές, αρχιτεκτονική, χορούς, τραγούδια, γλωσσικά ιδιώματα…</p>\n\n<p>Each part of Greece has its own\_<strong>characteristic customs</strong>, traditions, manners, holidays, cuisine and\_<strong>local products</strong>, art, costumes, architecture, dances, songs, idioms and dialects.<br />\n<strong>Ανακαλύψτε</strong>\_τους έναν προς έναν, ταξιδεύοντας στους γνωστούς, αλλά και στους πιο άγνωστους προορισμούς της Ελλάδας.<br />\n<strong>Εξερευνήστε</strong>\_την ποικιλομορφία τους, τα γνωρίσματα που τους ενώνουν, αλλά και τους διακρίνουν.<br />\n<strong>Συμμετέχετε</strong>\_στις γιορτές τους, στις πρακτικές τους, στις συμβολικές τελετουργίες τους.<br />\nΘα γοητευτείτε από την αυθεντικότητα, την αγάπη και την περηφάνια που έχουν για τον τόπο και τις ρίζες τους. Αγάπη και περηφάνια που δείχνουν και μοιράζονται με όποιον βιώσει τον βαθύτερο πλούτο τους.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
